const types = {
  GET_STUDENTS_SUCCESS: "GET_STUDENTS_SUCCESS",
  GET_STUDENTS_FETCH: "GET_STUDENTS_FETCH",
  GET_STUDENTS_FAILED: "GET_STUDENTS_FAILED",
  GET_STUDENT_BY_ID: "GET_STUDENT_BY_ID",
  UNSET_STUDENT: "UNSET_STUDENT",
  CREATE_STUDENT: "CREATE_STUDENT",
  UPDATE_STUDENT_BY_ID: "UPDATE_STUDENT_BY_ID",
  DELETE_STUDENT_BY_ID: "DELETE_STUDENT_BY_ID",
  OPEN_MODAL: "OPEN_MODAL",
  CLOSE_MODAL: "CLOSE_MODAL",
  GET_STUDENT: "GET_STUDENT",
  CREATE_MODULE: "CREATE_MODULE",
  UPDATE_MODULE: "UPDATE_MODULE",
  DELETE_MODULE_BY_ID: "DELETE_MODULE_BY_ID",
  GET_MODULES_BY_ID_STUDENT: "GET_MODULES_BY_ID_STUDENT",
};
export default types;
